chapterPrologues = {}

chapterPrologues[1] = {
	{'', '', 200},
	{'There is nothing eternal', 'in this world.', 150},
	{"Everything has", "it's end.", 150},
	{'When I try to remember', 'my days in INCREMENT,', 150},
	{'It calls inside two', 'the most powerful feelings:', 150},
	{'Love', 'and pain...', 150},
	{"I'll bring together", 'all memories...', 150},
	{'', 'Piece by piece', 300},
}

chapterPrologues[2] = {
	{'', '', 100},
	{'Это к чему всё было?', 'В голове спутались мысли.', 150},
	{'Что это за место', 'и что за люди со мной говорили?', 150},
	{'Странное чувство вины', 'никак не проходит.', 150},
	{'', 'Я должна помнить...', 150},
	{'', 'Надо вернуться в начало', 360},
}

chapterPrologues[3] = {
	{'', '', 100},
	{'Не помню что это', 'за занятия', 150},
	{'Всё что осталось это', 'пара триггеров.', 150},
	{'Щелчки сменяющихся диафильмов', 'и запах пыли на лампе.', 150},
	{'Шелест бумаги и попытки', 'уловить что-то через почерк.', 150},
	{'Привкус металла', 'и какой-то блеск на полу', 150},
	{'', '...', 150},
	{'', 'Попытаюсь вспомнить', 360},
}

chapterPrologues[4] = {
	{'', '', 100},
	{'Я аккуратно соберу', 'все воспоминания...', 200},
	{'', 'Кусочек за кусочком', 360},
}

chapterPrologues[5] = {
	{'', '', 100},
	{'Я аккуратно соберу', 'все воспоминания...', 200},
	{'Кусочек за кусочком', '', 360},
}

chapterPrologues[6] = {
	{'', '', 100},
	{'Я аккуратно соберу', 'все воспоминания...', 200},
	{'Кусочек за кусочком', '', 360},
}